.poster-results-page .poster-results-grid {
  text-align: left;
}
.poster-results-page .poster-results-grid .poster-result {
  display: inline-block;
  margin: 5px;
  padding: 4px;
  background-color: #faffff;
  border-radius: 5px;
  border: 1px solid #33d9cd;
}
.poster-results-page .poster-results-grid .poster-result:hover {
  background-color: #dffffd;
}
.poster-results-page .poster-results-grid .poster-result .poster-info .poster-title {
  font-size: 16px;
  font-weight: 300;
  padding: 6px 10px;
  text-align: center;
  width: 170px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.poster-results-page .poster-results-grid .poster-result .poster-info .poster-author {
  font-weight: 500;
  padding-top: 10px;
  text-align: center;
  width: 170px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.poster-results-page .poster-results-grid .poster-result .poster-info .poster-keyword {
  font-weight: 300;
  font-size: 12px;
  text-align: center;
  width: 170px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.poster-results-page .poster-results-grid .poster-result .poster-image {
  text-align: center;
}
.poster-results-page .poster-results-grid .poster-result .poster-image img {
  height: 180px;
}
.poster-results-page .pagination-buttons {
  padding: 10px 20px;
}
.poster-results-page .pagination-buttons .btn {
  background-color: #33d9cd;
  border: 1px solid #36bcb2;
  color: white;
}
.poster-results-page .text-overflow-control {
  text-align: center;
  width: 170px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.poster-results-page .no-data-found {
  text-align: center;
  font-size: 24px;
  font-weight: 300;
  padding-top: 20%;
}
/*# sourceMappingURL=posterResultsPage.css.map */